---
layout: markdown_page
title: "Savas Vedova's README"
job: "Senior Frontend Engineer, Defend"
---

## Savas Vedova' README

Hi there,

My name is Savas (pronounced Savash), and I am a Senior Frontend Engineer at Gitlab, in the Defend team. This page is  a brief readme about myself and the ways I work.

Having spent half of my life in Switzerland and the other in Turkey, I consider myself a bicultural person. I believe this allowed me to make friendships quite fast and get used to other cultures pretty quick. I speak 3 languages fluently: English, Italian and Turkish. I have some French knowledge and enough German to explain my needs in the tax office. 

I do like running, swimming, hanging out with friends and spending time with my family. I love nature and all the beauties that comes with it. 

## My working style

* I am mostly available. I enjoy working. 
* If I have been given a task, I put all of my effort to complete it within the expected delivery time.
* I am a fast learner.

## What I assume about others

* Everyone is different so I usually put myself in other's shoes and behave accordingly. 
* No matter how experienced is the person I am talking to, I always assume that they have no context and I try to explain even the most obvious thing. I don't do this because I think the person has no knowledge but rather I do this because sometimes people (including myself) are timid to ask questions and I don't to put anyone in that position.

## Communicating with me

* I am very easy going - just try to be as direct as possible with me.
* I prefer async communication, however when async is not being helpful I am almost always available for a sync communication.

## Let's connect on Social Media

Feel free to follow/add me on these accounts and/or reach me out:

* [Twittter](https://twitter.com/savasvedova)
* [LinkedIn](https://www.linkedin.com/in/savas-vedova)
